<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    
    <title>Screenshots web 1</title>
</head>
<body>

    <p>Работу выполнил Артём Великжанин 21/2</p>
   <h1>ping</h1>
   <img src="ping.png" alt="ping.png">
    <br>

    <h1>nslookup</h1>
    <p>nslookup typeA kubsu</p>
    <img src="nslookup typeA kubsu.png" alt="nslookup typeA kubsu">

    <p>nslookup typeA kubsu-dev</p>
    <img src="nslookup typeA kubsu-dev.png" alt="nslookup typeA kubsu-dev">

    <p>nslookup typeMX kubsu</p>
    <img src="nslookup typeMX kubsu.png" alt="nslookup typeMX kubsu">

    <p>nslookup typeMX kubsu-dev</p>
    <img src="nslookup typeMX kubsu-dev.png" alt="nslookup typeMX kubsu">

    <h1>whois</h1>

    <p>kubsu</p>
    <img src="whois kubsu.png" alt="whois kubsu">

    <p>kubsu-dev</p>
    <img src="whois kubsu-dev.png" alt="whois kubsu-dev">

    <h1>ftp filezilla</h1>
    <img src="ftp filezilla.png" alt="ftp filezilla">

</body>
</html>
